<!DOCTYPE html>

<!-- Bailey Parrish - Lab 2 - Travel Homepage HTML5 -->

<html>
    <head>
        <title>Travel Blog - Home</title>
        <meta name="description" content="Travel Blog Homepage" />
        <meta charset="UTF-8" />
        <link href="css/TravelBlog-Styles.css" rel="stylesheet" />
    </head>

    <body>
        <div class="grid">
            <nav class="flex-1">
                <h1>Bailey's Travel Blog</h1>
                <ul>
                    <li><a href="TravelBlog-Trip1.html">Boston, Massachusetts</a></li>
                    <li><a href="TravelBlog-Trip2.html">Washington D.C.</a></li>
                    <li><a href="TravelBlog-Trip3.html">Cincinnati, Ohio</a></li>
                </ul>
            </nav>

            <div class="dropdown" style="float:left;">
                <button class="dropbtn">Menu</button>
                <div class="dropdown-content" style="left:0;">
                    <a href="TravelBlog-Trip1.html">Boston</a>
                    <a href="TravelBlog-Trip2.html">Washington</a>
                    <a href="TravelBlog-Trip3.html">Cincinnati</a>
                </div>
            </div>

            <div class="flex-2">
                <h2>What is this?</h2>
                <p>The purpose of this site is to share with everyone the exciting trips that I have taken over the last few years. On the left side, you can navigate between my trips to Boston, Washington DC, and Cincinnati. On those pages, you will find information about my trip and fun facts about the city. My hope is that by visiting my blog, you will become inspired to travel to some of the places that I have gone. Thanks for reading!</p>
            </div>
        </div>
    </body>
</html>